[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TDirectoryEdit.Directory

The Directory selected by the dialog

## Declaration

Source position: editbtn.pas line 268

`published property TDirectoryEdit.Directory: String read GetDirectory write SetDirectory;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.